%!TEX root=../thesis.tex
%!TEX file=tables/material-properties-comparison.tex

\begin{tabular}{%
  l%
  S%
  S%
} \toprule
  Material
    & {Yield Strength / \si{\giga\pascal}}
    & {Density / \si{\kilo\gram\per\cubic\meter}} \\
  \midrule
  Piano wire
    & 2
    & 7800
    \\
  Steel high-strength alloy ASTM A514
    & 0.69
    & 7800
    \\
  Aramid (Kevlar)
    & 3.62
    & 1440
    \\
  Aluminum alloy 2014-T6
    & 0.400
    & 2700
    \\
  \UHMWPE (\Dyneema)
    & 0.020
    & 970
    \\
  Bone
    & {\numrange[range-phrase={\textemdash}]{104}{121}}
    & {\text{\textemdash}}
    \\
  \bottomrule
\end{tabular}
